<?xml version="1.0" encoding="UTF-8"?>
<refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svg="http://www.w3.org/2000/svg" xmlns:mml="http://www.w3.org/1998/Math/MathML" xmlns:db="http://docbook.org/ns/docbook" version="5.0-subset Scilab" xml:id="PIcontrol"> 
<refnamediv>
  <refname>PIcontrol</refname>
  <refpurpose>Régulateur Proportionnel Intégral</refpurpose> 
</refnamediv>
<refsection>
  <title>Aperçu</title>
    <para>
       <inlinemediaobject>
          <imageobject>
             <imagedata fileref="../../images/gif/PIcontrol.gif" align="center" valign="middle"/>
          </imageobject>
       </inlinemediaobject>
    </para>
</refsection>
<refsection id="Contents_PIcontrol">
  <title>Contenu</title>
  <itemizedlist>
    <listitem>
      <para>
        <link linkend="PIcontrol">Régulateur Proportionnel Intégral</link>
      </para>
    </listitem>
    <listitem>
      <itemizedlist>
        <listitem>
          <para>
            <xref linkend="Palette_PIcontrol">Palette</xref>
          </para>
        </listitem>
        <listitem>
          <para>
            <xref linkend="Description_PIcontrol">Description</xref>
          </para>
        </listitem>
        <listitem>
          <para>
            <xref linkend="Dialogbox_PIcontrol">Boite de dialogue</xref>
          </para>
        </listitem>
        <listitem>
          <para>
            <xref linkend="Example1_PIcontrol">Exemple 1</xref>
          </para>
        </listitem>
        <listitem>
          <para>
            <xref linkend="Seealso_PIcontrol">Voir aussi</xref>
          </para>
        </listitem>
      </itemizedlist>
    </listitem>
  </itemizedlist>
</refsection>  
<refsection id="Palette_PIcontrol">
  <title>Palette</title>
Linear
</refsection>
<refsection id="Description_PIcontrol">
  <title>Description</title>
<para> Ce bloc implante un régulateur PI. Le calcul (algorithme) du régulateur PI invoque deux paramètres séparés : les coefficients d'action Proportionnelle et Intégrale.  </para>
<para> Le coefficient d'action Proportionnelle détermine la réaction à l'erreur courante, l'Intégrale détermine la réaction à la somme des erreurs récentes. </para>
<para> Ces deux contributions sont ensuite sommées. La fonction de transfert correspondante est donc :  </para>
<latex> <![CDATA[ H(s)=K_p+\frac{K_i}{s} </para> ]]> </latex>
<para> Le bloc est construit à partir du super bloc suivant : </para>
<inlinemediaobject> <imageobject> <imagedata fileref="PIcontrol_superbloc.png" align="center"/> </imageobject> </inlinemediaobject>

</refsection>
<refsection id="Dialogbox_PIcontrol">
  <title>Boite de dialogue</title>
<para> Le bloc propose de rentrer le gain Proportionnel et le gain Intégral numérateur et le dénominateur sous forme de polynôme en s. </para>
<inlinemediaobject> <imageobject> <imagedata fileref="PIcontrol_dialogbox.png" align="center"/> </imageobject> </inlinemediaobject>

</refsection>
<refsection id="Example1_PIcontrol">
  <title>Exemple 1</title>
<para> L'exemple ci-dessous représente un schéma-bloc à retour unitaire d'une fonction du premier ordre avec correcteur PI. L'influence du gain intégral est étudiée. </para>
<inlinemediaobject> <imageobject> <imagedata fileref="PIcontrol_exemple1.png" align="center"/> </imageobject> </inlinemediaobject>

</refsection>
<refsection id="Seealso_PIcontrol">
  <title>Voir aussi</title>
      <para>
        <link linkend="REP_TEMP">REP_TEMP</link>
      </para>
      <para>
        <link linkend="TransferFunction">TransferFunction</link>
      </para>
</refsection>
</refentry>
